## libnet-dbus-glib-perl 0.33.0

=== debian/changelog ===
libnet-dbus-glib-perl (0.33.0-2build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:28:28 +0000

libnet-dbus-glib-perl (0.33.0-2build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:08:34 +0100

libnet-dbus-glib-perl (0.33.0-2) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request
    (https://lists.debian.org/debian-perl/2016/07/msg00045.html).
    Thanks to David Paleino <dapal@debian.org> for his previous
    work on this package!
  * Point various URLs to metacpan.
  * Point Vcs-* control fields to a new repository in the pkg-perl namespace.
  * Enable the autopkgtest-pkg-perl test suite.
  * debian/copyright: fix erroneous usage of '|' as disjunction.
  * debian/copyright: update a number of field names and URLs.
  * Bump debhelper compatibility level to 9, and adjust versioned
    build-dependency on debhelper accordingly.
  * Enable all hardening build flags.
  * Declare compliance with Debian policy 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Fri, 08 Jul 2016 11:47:28 +0000

libnet-dbus-glib-perl (0.33.0-1) unstable; urgency=low

  * Initial release (Closes: #585137)

 -- David Paleino <dapal@debian.org>  Wed, 09 Jun 2010 15:59:32 +0200
