=== debian/control ===
Source: libnet-dbus-glib-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper (>= 9)
 , libglib-perl
 , libnet-dbus-perl (>= 0.33.0)
 , libtest-pod-coverage-perl
 , libtest-pod-perl
 , perl
 , pkg-config
 , libdbus-glib-1-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Standards-Version: 3.9.8
Homepage: https://metacpan.org/release/Net-DBus-GLib
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dbus-glib-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-dbus-glib-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libnet-dbus-glib-perl
Architecture: any
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
 , ${perl:Depends}
 , libglib-perl
 , libnet-dbus-perl (>= 0.33.0)
Description: extension for the DBus GLib bindings
 Net::DBus::GLib provides an extension to the Net::DBus module allowing
 integration with the GLib mainloop. To integrate with the main loop, simply
 get a connection to the bus via the methods in Net::DBus::GLib rather than
 the usual Net::DBus module.
