=== debian/watch ===
version=3
https://metacpan.org/release/Net-DBus-GLib   .*/Net-DBus-GLib-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
